<!DOCTYPE html>

<html>

  <head>
      <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js" type="text/javascript"></script>
      <script src="./snake-game.js" type="text/javascript"></script>
      <link href="./styles.css" rel="stylesheet" type="text/css"></link>
  </head>

  <body>
      <div class="container">
          <h1>Snake Game</h1>
      </div>
      <canvas id="canvas" width="450" height="450"></canvas>
  </body>

</html>
